.pagination {
    display: flex;
    justify-content: center;
    padding: 1rem;
}

.page-link {
    display: inline-block;
    padding: 0.5rem 1rem;
    margin: 0 0.25rem;
    border: 1px solid #ddd;
    border-radius: 0.25rem;
    text-decoration: none;
    color: #007bff;
}

.page-link:hover {
    background-color: #f8f9fa;
}

.page-link.active {
    background-color: #007bff;
    color: white;
    border-color: #007bff;
}

.completed-order{
    border-left: 8px solid #1ABA00;
}

.pending-order{
    border-left: 8px solid #BA0000;
}

.btn-hold, .btn-hold:hover, .btn-hold:active {
    background-color: #BA0000;
    color: #ffffff;
}

.btn-release, .btn-release:hover, .btn-release:active {
    background-color: #1ABA00;
    color: #ffffff;
}

.pagination-container {
    display: flex;
    justify-content: center;
    width: 100%;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.pagination-container nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.pagination-container .flex-1 {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.pagination-container p {
    margin-bottom: 10px;
    text-align: center;
    font-size: 14px;
    color: #333;
}

.pagination-container .relative.inline-flex.items-center {
    padding: 8px 12px;
    margin: 0 5px;
    text-decoration: none;
    font-size: 14px;
    color: #007bff; /* Text color */
    background-color: #fff; /* Background color */
    border: 1px solid #ddd; /* Border color */
    border-radius: 4px;
    transition: all 0.2s;
}

.pagination-container .relative.inline-flex.items-center:hover {
    background-color: #007bff; /* Hover background color */
    color: white; /* Hover text color */
}

.pagination-container .relative.inline-flex.items-center[aria-current="page"] {
    background-color: #007bff;
    color: white;
    cursor: default;
}

.pagination-container .relative.inline-flex.items-center[aria-disabled="true"] {
    background-color: #f7f7f7;
    color: #999;
    border-color: #ddd;
    cursor: default;
}

.pagination-container .relative.inline-flex.items-center:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.customer-name-elem {
    margin-left: 60px;
}

.pagination-container .relative.inline-flex.items-center:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination-container svg {
    width: 16px;
    height: 16px;
    fill: currentColor;
}
.nav-link{
    text-transform: capitalize;
}

.login-page-topbar{
    left: 0 !important
}

.btn-small {
    padding: 0.25rem 0.5rem; 
    font-size: 0.75rem; 
    line-height: 1.25;
    border-radius: 0.2rem; 
    display: inline-block; 
    cursor: pointer; 
}


.ft-capitalize{
    text-transform: capitalize;
}

.notes {
    position: absolute;
    right: 12px;
    bottom: 5px;
    font-weight: bold;
    cursor: pointer;
    color: #BA0000;
}

button#notes-close-btn {
    border: 0;
    border-radius: 50%;
}

@media (min-width: 1024.1px) {
.navbar-brand-box {
    display: inline-block !important;
    }
    .full-screen-display{
        display: none;
    }
}

@media (max-width: 767.98px) {
    [data-layout=vertical] .navbar-brand-box {
        display:  inline-block !important;
    }
     .full-screen-display,.checked-font-display{
        display: none;
    }
}

@media (max-width: 767.98px) {
    .navbar-brand-box {
        display: inline-block !important;
    }
}

.nav-link.active {
    background-color: #007bff;
    color: white;
}

div#new-orders {
    display: contents;
}


div#new-orders .item {
    padding-left: 15px;
}

span.checkin {
    display: block;
    padding: 0 15px;
}

span.badge-counter {
    border: 1px solid red;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    position: relative;
}

span.counter-info {
    position: absolute;
    width: 100%;
    left: 9px;
}

 @media (max-width: 768px) {
        .shift-field-set {
            flex-direction: row !important;
        }
        .shift-field-set-container {
            overflow: scroll;
        }
        .form-group {
            width: 100% !important;
            margin-bottom: 15px;
        }
        .form-group button {
            width: 100% !important;
        }
        .schedule-container{
            overflow: scroll;
        }
         .full-screen-display,.checked-font-display{
            display: none;
        }
    }

    @media (min-width: 769px) {
        .shift-field-set-container {
            overflow: scroll;
        }
        .shift-field-set {
            display: flex;
            align-items: center;
        }
        .form-group {
            margin-right: 10px;
        }
        .schedule-container{
            overflow: scroll;
        }
         .full-screen-display{
            display: none;
        }
    }

    #loader-page-overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5); 
        z-index: 9998; 
        display: none; 
    }

    .spinner-border {
        width: 50px;
        height: 50px;
        border-width: 5px;
        border-color: #f3f3f3 transparent #3498db transparent;
        border-radius: 50%;
        animation: spin 1s linear infinite;
    }

    #loader {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 9999;
        text-align: center;
        display: none; /* Hidden initially */
    }

    .spinner {
        border: 8px solid #f3f3f3; /* Light grey */
        border-top: 8px solid #3498db; /* Blue */
        border-radius: 50%;
        width: 50px;
        height: 50px;
        animation: spin 1s linear infinite; /* Animation for spinning */
    }

    @keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
    }

    #loader p {
        font-size: 16px;
        margin-top: 10px;
    }

    .disabled-link {
        pointer-events: none;
        opacity: 0.5;
    }

    .mr-4{
        margin-right: 4rem !important;
    }

    .mr-3{
        margin-right: 3rem !important;
    }

    .mr-1{
        margin-right: 1rem !important;
    }

    .coupon-success {
        color: green !important; 
    }
    .coupon-error {
        color: red !important; 
    }

    .readonly, .readonly:focus  {
        background: lightgrey;
        width: 90%;
    }


    @media screen and (max-width:992px) {
        .extra-info {
            display: block;
            text-align: center;
            margin: 5px 0;
        }
    }
    

    .icon-set td .bi-copy::before {
        content: \F759;
    }

    .layout-width {
        box-shadow: 1px 1px 1px #dde1ef;
    }
   

    p.notes-2.mb-1 {
        margin: -5px 0 0 0;
        font-size: 10px;
        font-weight: 800;
        display: flex;
        gap: 7px;
    }

    p.notes-2.mb-1 span{
        color: #BA0000;
    }

    .me-2 {
       width: 12px;
    }

    span.cust-name {
        color: #2b2be3;
    }